<?php
namespace Incoviba\nuevo\Venta;

use Incoviba\Common\Alias\NewTipo;

class TipoEstadoVenta extends NewTipo
{
	protected static $_table = 'tipo_estado_ventas';
	
    public function estados()
    {
    	return $this->hasMany(EstadoVenta::class, 'estado_id')->findMany();
    }
}
